  @import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

* {
  position: relative;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style: none;
  max-width: 600px;
}

html,
body {
  height: 100%;
  max-width: 600px;
  margin: 0 auto;
}

body {
  background: #111827;
  color: #fff;
}

.component-unique {
  position: relative;
  margin-bottom: 3em;
  height: 15em;
  background: rgba(0, 0, 0, 0.05);
  font-family: 'Lato', Arial, sans-serif;
}

.component-unique > h2 {
  position: absolute;
  overflow: hidden;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  white-space: nowrap;
  font-weight: 300;
  font-style: italic;
  font-size: 6em;
  opacity: 0.1;
  cursor: default;
}

.cn-button-unique {
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 11;
  margin-top: -2.25em;
  margin-left: -2.25em;
  padding-top: 20px;
  width: 4.5em;
  height: 4.5em;
  border: none;
  border-radius: 50%;
  background: none;
  background-color: #fff;
  color: #ff6600;
  text-align: center;
  font-weight: 700;
  font-size: 1.5em;
  text-transform: uppercase;
  cursor: pointer;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.6s 0.3s ease;
  -moz-transition: all 0.6s 0.3s ease;
  transition: all 0.6s 0.3s ease;
}

.cn-button-unique.opened-nav-unique {
  top: 100%;
  padding-top: 0;
}

.csstransforms .cn-wrapper-unique {
  position: absolute;
  top: 100%;
  left: 50%;
  z-index: 10;
  margin-top: -13em;
  margin-left: -13.5em;
  width: 27em;
  height: 27em;
  border-radius: 50%;
  background: transparent;
  opacity: 0;
  -webkit-transition: all .3s ease 0.3s;
  -moz-transition: all .3s ease 0.3s;
  transition: all .3s ease 0.3s;
  -webkit-transform: scale(0.1);
  -ms-transform: scale(0.1);
  -moz-transform: scale(0.1);
  transform: scale(0.1);
  pointer-events: none;
  overflow: hidden;
}

/* Sidebar */
#sidebar-unique {
  position: fixed;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: #111827;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  box-shadow: -2px 0 5px rgba(0, 0, 0, 0.5);
}

#sidebar-unique iframe {
  width: 100%;
  height: 100vh;
  border: none;
}

#sidebar-unique .closebtn-unique {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
  cursor: pointer;
}

#sidebar-unique .expandbtn-unique,
#sidebar-unique .minimizebtn-unique {
  position: absolute;
  top: 40px;
  right: 25px;
  font-size: 24px;
  margin-left: 50px;
  cursor: pointer;
}

/* Open/close sidebar */
.open-sidebar-unique {
  width: 25%;
}

.expand-sidebar-unique {
  width: 95%;
}

.minimize-sidebar-unique {
  width: 25%;
}